RubyGems Navigation menu

phctheme1 16.0.0

PHCTheme1 Rails 5.1 engine CSS and JavaScript pack for PHCNetworks group of sites.

Versions:

  1. 56.3.0 - June 03, 2020 (20.5 MB)
  2. 56.2.0 - January 05, 2020 (20.5 MB)
  3. 56.1.0 - October 15, 2019 (20.5 MB)
  4. 56.0.0 - August 22, 2019 (20.5 MB)
  5. 55.0.0 - June 30, 2019 (20.5 MB)
  6. 16.0.0 - August 22, 2017 (20.6 MB)
Show all versions (185 total)

Runtime Dependencies (12):

  • bootstrap-sass >= 3.3.7, ~> 3.3
  • country_select ~> 3.1
  • font-awesome-rails >= 4.7.0.2, ~> 4.7
  • gravtastic >= 3.2.6, ~> 3.2
  • jquery-rails >= 4.3.1, ~> 4.3
  • jquery-ui-rails >= 6.0.1, ~> 6.0
  • paper_trail >= 7.1.1, ~> 7.1
  • pg ~> 0.21.0
  • rails >= 5.1.3, ~> 5.1
  • sass-rails >= 5.0.6, ~> 5.0
  • tinymce-rails >= 4.6.5, ~> 4.6
  • webpacker ~> 2.0
  • Development Dependencies (10):

  • byebug ~> 9.1
  • capybara >= 2.15.1, ~> 2.15
  • database_cleaner >= 1.6.1, ~> 1.6
  • factory_girl_rails ~> 4.8
  • faker >= 1.8.4, ~> 1.8
  • launchy >= 2.4.3, ~> 2.4
  • nokogiri ~> 1.8
  • rspec-rails >= 3.6.1, ~> 3.6
  • selenium-webdriver >= 3.5.1, ~> 3.5
  • sqlite3 >= 1.3.13, ~> 1.3
  • Owners:

    Authors:

    • BradPotts

    SHA 256 checksum:

    b3d6c3aca3b796a2bde0135db989e67790f7fffabf7d8299b360953a00ba4aef

    Total downloads 92,047

    For this version 538

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: